<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Page</title>
	</head>
	<body>
		<h1>Zuit IT solutions</h1>
		<main>
			<section id="productsSection">
				<h3>Products Offered</h3>

	
			<table border="1">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>

				</tbody>

				<tfoot>
					
					<tr>
						<th align="center" colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>

				</tfoot>

			</table>

			<section id="formSection">

				<form action="https://google.com" id="myForm">
					
					<label><h3>Contact Form</h3></label>

					<label for="fName">First Name:</label>
					<br>
					<input type="text" name="fname" id="fName" required="autocomplete">
					<br>

					<label for="lName">Last Name:</label>
					<br>
					<input type="text" name="lname" id="lName" required="autocomplete">
					<br>

					<label for="email">Email:</label>
					<br>
					<input type="email" name="email" id="email" required="autocomplete">
					<br>

					<label for="phone">Contact Number:</label>
					<br>
					<input type="tel" name="phone" id="phone" pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}" placeholder="123-45-678">
					<br>

					<label for="serviceType">Service Type</label>
					<br>
					<select name="serviceType" id="serviceType">
						<option value="front-end">Front End Programming</option>
						<option value="back-end">Back End Programming</option>
						<option value="fullStack">Full Stack End Programming</option>
					</select>
					<br>
					<label for="cbContact">Preffered Contact:</label>
					<br>
					<input type="checkbox" name="checkBox" id="cbContact" value="email">Email
					<br>
					<input type="checkbox" name="checkBox" id="cbContact" value="phone">Phone
					<br>
					<label for="rbPackage">Package:</label>
					<br>
					<input type="radio" name="package" id="rbPackage" value="Basic">Basic
					<br>
					<input type="radio" name="package" id="rbPackage" value="Premium">Premium
					<br>

					<label for="textArea">Message</label>
					<br>
					<textarea name="comment" id="textArea" form="myForm" required></textarea>
					<br>

					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>


				</form>
				
				</section>
			</section>
		</main>
	</body>
</html>